ALTER TABLE COM_COL_MAPPING_COLUMN ADD CONSTRAINT FK_COM_COL_MAPP_COLUMN_COLUMN 
	FOREIGN KEY (COL_ID) REFERENCES DATASET_COLUMN (COL_ID)
;
ALTER TABLE COM_COL_MAPPING_COLUMN ADD CONSTRAINT FK_COMCOLMAPP_COL_COMPCOLMAPP 
	FOREIGN KEY (MAP_ID) REFERENCES COMPONENT_MAPPING (MAP_ID)
ON DELETE CASCADE
;
